cpu=1
memory=4G
network0_type="virtio-net"
network0_switch="public"
disk0_type="ahci-hd"
disk0_name="disk0.img"
comports=com1 com2
debug=yes

# VNC at port 5900+
loader="uefi-csm"
graphics="yes"
graphics_listen="127.0.0.1"
graphics_res="1920x1080"
graphics_vga="on"
xhci_mouse="yes"
